/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&family=Noto+Sans+KR:wght@400;500;700&family=Noto+Sans+SC:wght@400;500;700&family=Noto+Sans+TC:wght@400;500;700&display=swap');

/*
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&family=Noto+Sans+SC:wght@100..900&family=Noto+Sans+TC:wght@100..900&display=swap');
Zen Kaku Gothic New
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400, 500, 700;

Noto Sans Korean
font-family: "Noto Sans KR", sans-serif;
font-weight: 400, 500, 700;

Noto Sans Traditional Chinese
font-family: "Noto Sans TC", sans-serif;
font-weight: 400, 500, 700;

Noto Sans Simplified Chinese
font-family: "Noto Sans SC", sans-serif;
font-weight: 400, 500, 700;

*/

[src="[url]"]{
	display: block;
	width: 100%;
	height: auto;
	background: #ccc;
}

[src*="src"]{
	display: block;
	width: 100%;
	height: auto;
	background: var(--dummy);
}

[LSC-LT]{
	display: contents;
}

:root{
	--color: #333;
	--color-rgb: 51, 51, 51;
	--color-theme: #4593d0;
	--color-theme-rgb: 69, 147, 208;
	--variable-color: var(--color-theme);
	--color-border: #ccc;
	--font: 'Zen Kaku Gothic New', 'BIZ UDPGothic', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', sans-serif;
	--wrap-space: 24px;
	--wrap-min: 375px;
	--wrap-max: 1200px;
	--wrap-fit: calc(clamp(var(--wrap-min), 100dvw, 100%) - (var(--wrap-space) * 2));
	--wrap: clamp(calc(var(--wrap-min) - (var(--wrap-space) * 2)), calc(max(100dvw, 100%) - (var(--wrap-space) * 2)), var(--wrap-max));
	--dummy: #fff url('/common/images/ml.noImage.webp') no-repeat center / contain;
}
:root:lang(ko){
	--font: 'Noto Sans KR', sans-serif;
}
:root:lang(zh-cn){
	--font: 'Noto Sans SC', sans-serif;
}
:root:lang(zh-TW){
	--font: 'Noto Sans TC', sans-serif;
}

html{
	min-width: 375px;
	scroll-behavior: smooth;
	scroll-padding-top: 56px;
}

body{
	color: var(--color);
	font: 400 16px var(--font);
	line-height: 1.65;
	overflow-wrap: anywhere;
	&:lang(ko){
		word-break: keep-all;
	}
}

::selection{
	background: var(--color-theme);
	color: #fff;
}

a{
	color: inherit;
	.done &{
		transition-property: color, text-decoration, background, background-color, background-size, border, border-color, box-shadow, filter, opacity;
		transition-duration: 0.2s;
		transition-timing-function: ease-out;
	}
	:focus-visible{
		outline: var(--color-theme) auto 2px;
		outline-offset: 2px;
	}
}

wbr{
	.translated-ltr &:not(:lang(ja)){
		display: none;
	}
}

main{
	& a{
		color: var(--color-theme);
		text-decoration: underline;
	}
}

input,
textarea,
select{
	background-color: transparent;
	accent-color: var(--color-theme);
	caret-color: var(--color-theme);
}

input{
	&[type="checkbox"],
	&[type="radio"]{
		border-color: var(--color);
	}
	&[type="checkbox"]:not(:checked),
	&[type="radio"]:not(:checked){
		background-image: none;
	}
	&[type="checkbox"]:checked,
	&[type="radio"]:checked{
		background-color: var(--color);
	}
}

button{
	display: grid;
	align-items: center;
	min-height: 48px;
	padding: 8px 16px;
	background: var(--color-theme);
	color: white;
	text-align: center;
	&:focus-visible{
		outline: var(--color-theme) auto 2px;
		outline-offset: 2px;
	}
}

details{
	all: unset;
	&::details-content{
		box-sizing: border-box;
	}
}

summary{
	all: unset;
	box-sizing: border-box;
	cursor: pointer;
}

#wrapper{
	display: grid;
	grid-template-rows: auto 1fr;
	min-height: 100dvh;
	#header{
		z-index: 120;
	}
	#nav{
		z-index: 110;
	}
	#pagePath,
	#footer,
	#pageTop{
		order: 10;
	}
}

#header{
	position: sticky;
	top: 0;
	display: grid;
	grid-template-columns: 1fr auto;
	background: #fff;
	@media (max-width: 991.98px) {
		#hNav{
			grid-column: 1 / 3;
			grid-row: 2;
		}
	}
	@media (min-width: 992px) {
		grid-template-columns: auto 1fr auto;
		grid-column-gap: 8px;
		align-items: center;
		padding: 0 clamp(24px, calc(32 / 1400 * 100dvw), 32px);
	}
}

#siteName{
	& a{
		display: block;
		background: url('/common/images/logoIcon.svg') no-repeat 10% center / auto 70%, url('/common/images/ml.logoType.svg') no-repeat 85% center / 55% auto, #fff;
		font-size: 0;
		transition: none;
		@media (max-width: 991.98px) {
			aspect-ratio: 210 / 60;
			height: clamp(56px, calc(64 / 768 * 100dvw), 64px);
		}
		@media (min-width: 992px) {
			aspect-ratio: 1;
			width: 96px;
			background: url('/common/images/logoIcon.svg') no-repeat center 30% / 75% auto, url('/common/images/ml.logoType.svg') no-repeat center 90% / 80% auto, #fff;
		}
	}
}

#hNav{
	@media (max-width: 991.98px) {
		display: none;
	}
	@media (min-width: 992px) {
		justify-self: end;
		display: grid;
		grid-gap: 8px 16px;
		&:has(#hNavFavorite){
			grid-template-columns: 1fr auto auto;
			#hNavGlobal{
				grid-column: 1 / 3;
			}
		}
		#hNavGlobal{
			grid-row: 2;
		}
		#hNavBusiness,
		#hNavTourism{
			grid-column: 1;
			justify-self: end;
		}
		#hNavLanguage{
			grid-column: 2;
		}
		#hNavFavorite{
			grid-column: 3;
			grid-row: 1 / 3;
			margin-left: 8px;
			align-self: center;
		}
	}
}

#hNavGlobal{
	& ul{
		display: flex;
		justify-content: end;
		align-items: center;
		column-gap: 0.5em;
		font-weight: 500;
		font-size: clamp(14px, calc(15 / 1200 * 100dvw), 15px);
		letter-spacing: 0.045em;
	}
	& li{
		display: contents;
		&:nth-child(n+2):before{
			content: "";
			height: 1em;
			border-left: 1px solid currentColor;
		}
	}
	& a{
		display: block;
		text-align: center;
	}
}

#hNavBusiness,
#hNavTourism{
	& a{
		display: block;
		color: inherit;
		font-weight: 500;
		font-size: 15px;
		letter-spacing: 0.045em;
		text-decoration: none;
	}
}

#hNavLanguage{
	position: relative;
	& summary{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 0.5em;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.045em;
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 8px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 7"><polygon points="4 7 0 0 8 0 4 7"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& summary+div{
		position: absolute;
		top: calc(100% + 8px);
		left: 50%;
		width: 6em;
		background: #fff;
		border-radius: 4px;
		filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.3));
		transform: translateX(-50%);
	}
	& ul{
		display: grid;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		align-items: center;
		min-height: 32px;
		padding: 4px 16px;
		color: var(--color);
		font-weight: 500;
		font-size: 14px;
		letter-spacing: 0.1em;
		text-decoration: none;
	}
}

#hNavFavorite{
	& a{
		display: grid;
		justify-items: center;
		font-size: 12px;
		font-weight: 500;
		letter-spacing: 0.045em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 28px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1px;"><path d="M14.93,1.85l2.72,8.37h8.81c.94,0,1.34,1.21.57,1.76l-7.12,5.18,2.72,8.37c.29.9-.74,1.65-1.5,1.09l-7.12-5.18-7.12,5.18c-.76.56-1.79-.19-1.5-1.09l2.72-8.37L.97,11.99c-.76-.56-.37-1.76.57-1.76h8.81S13.07,1.85,13.07,1.85c.29-.9,1.56-.9,1.86,0Z"/></svg>') no-repeat center / contain;
		}
	}
}

#navButton{
	all: unset;
	box-sizing: border-box;
	cursor: pointer;
	@media (max-width: 991.98px) {
		display: grid;
		align-content: center;
		justify-items: center;
		aspect-ratio: 1;
		width: clamp(56px, calc(64 / 768 * 100dvw), 64px);
		background: var(--color-theme);
		color: #fff;
		font-weight: 700;
		font-size: 12px;
		letter-spacing: 0.12em;
		text-transform: uppercase;
		overflow: hidden;
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 10px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 10" style="fill: none; stroke: black;"><polyline points="9 3 5 7 1 3"/></svg>') no-repeat center / contain;
		}
		.nav &:after{
			transform: scale(1, -1);
		}
	}
	@media (min-width: 992px) {
		display: grid;
		align-content: center;
		justify-items: center;
		aspect-ratio: 1;
		width: 56px;
		color: inherit;
		font-weight: 700;
		font-size: 10px;
		letter-spacing: 0.12em;
		text-transform: uppercase;
		overflow: hidden;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 28px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px;"><line x1="1" y1="6" x2="27" y2="6"/><line x1="1" y1="14" x2="27" y2="14"/><line x1="1" y1="22" x2="27" y2="22"/></svg>') no-repeat center / contain;
		}
		.nav &:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px;"><line x1="4.81" y1="23.19" x2="23.19" y2="4.81"/><line x1="23.19" y1="23.19" x2="4.81" y2="4.81"/></svg>');
		}
	}
}

#nav{
	position: fixed;
	top: 0;
	left: 100%;
	display: grid;
	grid-template-columns: 300px;
	align-content: start;
	justify-content: center;
	width: min(100%, 375px);
	height: max(100%, 100dvh);
	padding: 80px 0 64px 0;
	background: var(--color-theme);
	color: #fff;
	overflow-y: auto;
	transition: transform 0.2s ease-out;
	.nav &{
		transform: translateX(-100%);
	}
	& h2{
		display: none;
		aspect-ratio: 210 / 60;
		height: 64px;
		background: url('../images/logoIcon.svg') no-repeat 10% center / auto 65%, url('../images/logoType.svg') no-repeat 90% center / 60% auto, #fff;
		font-size: 0;
		transition: none;
	}
	#navFavorite,
	#navLanguage{
		grid-column: 1;
		grid-row: 2;
		width: 140px;
		margin-top: clamp(24px, calc(40 / 1200 * 100dvw), 40px);
	}
	#navLanguage{
		justify-self: end;
	}
	#navGlobal{
		margin-top: 8px;
	}
	#navBusiness{
		margin-top: 24px;
	}
	#navTourism{
		margin-top: 24px;
	}
	#navInfo{
		margin-top: 24px;
		}
	#navExtra{
		margin-top: 24px;
	}
	#navSearch{
		grid-row: 1;
		margin-top: clamp(24px, calc(40 / 1200 * 100dvw), 40px);
	}
}

#navGlobal{
	& ul{
		display: grid;
	}
	& li{
		border-bottom: 1px solid #b3b3b4;
	}
	& a{
		display: grid;
		align-items: center;
		min-height: 48px;
		padding: 4px;
		font-weight: 500;
		letter-spacing: 0.1em;
	}
}

#navBusiness,
#navTourism{
	display: flex;
	justify-content: center;
	& a{
		display: grid;
		align-items: center;
		column-gap: 4px;
		min-height: 32px;
		padding: 4px 1em;
		border: 1px solid currentColor;
		border-radius: 4px;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.045em;
	}
}

#navFavorite{
	& a{
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-items: center;
		column-gap: 4px;
		min-height: 32px;
		padding: 4px 8px;
		background: #cd2864;
		border-radius: 4px;
		color: #fff;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.03em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 14px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 14"><path d="M6.97,14c-.65-.64-3.14-3.3-4.39-4.81C1.27,7.6,0,5.88,0,3.54,0,1.57,1.52,0,3.4,0c1.67,0,3.03.98,3.59,2.74h.02c.57-1.85,1.99-2.74,3.59-2.74,1.88,0,3.4,1.57,3.4,3.54,0,2.34-1.27,4.06-2.58,5.65-1.26,1.52-3.77,4.17-4.41,4.81h-.04Z"/></svg>') no-repeat center / contain;
		}
	}
}

#navLanguage{
	position: relative;
	& summary{
		display: grid;
		grid-template-columns: auto 1fr auto;
		justify-content: center;
		align-items: center;
		column-gap: 4px;
		min-height: 32px;
		padding: 4px 8px;
		border: 1px solid currentColor;
		border-radius: 4px;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.01em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 16px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path d="M8,16c-.28,0-.56-.01-.84-.04-1.84-.19-3.5-.99-4.82-2.3-1.51-1.51-2.34-3.52-2.34-5.66S.83,3.85,2.34,2.34C3.66,1.03,5.32.23,7.16.04c.28-.03.56-.04.84-.04s.56.01.84.04c1.84.19,3.5.99,4.82,2.3,1.51,1.51,2.34,3.52,2.34,5.66s-.83,4.15-2.34,5.66c-1.31,1.31-2.98,2.11-4.82,2.3-.28.03-.56.04-.84.04ZM5.47,12.75c.56.83,1.24,1.55,2.05,2.15v-2.15h-2.05ZM8.48,14.9c.8-.59,1.49-1.31,2.05-2.15h-2.05v2.15ZM11.66,12.75c-.41.71-.9,1.36-1.48,1.94,1.15-.38,2.19-1.04,3.01-1.94h-1.53ZM2.81,12.75c.83.9,1.86,1.57,3.01,1.94-.58-.58-1.08-1.24-1.48-1.94h-1.53ZM13.93,11.8c.64-.99,1.02-2.14,1.1-3.32h-2.11c-.05,1.12-.3,2.2-.74,3.23-.01.03-.02.06-.04.09h1.79ZM11.08,11.8c.52-1.04.81-2.16.87-3.32h-3.48v3.32h2.6ZM7.52,11.8v-3.32h-3.48c.06,1.16.36,2.28.87,3.32h2.6ZM3.86,11.8s-.03-.06-.04-.09c-.43-1.03-.68-2.11-.74-3.23H.97c.08,1.18.46,2.32,1.1,3.32h1.79ZM15.03,7.52c-.09-1.28-.52-2.5-1.26-3.55h-1.74c.05.11.1.22.14.32.43,1.03.68,2.11.74,3.23h2.11ZM11.96,7.52c-.07-1.25-.4-2.45-1-3.55h-2.48v3.55h3.48ZM7.52,7.52v-3.55h-2.48c-.59,1.11-.93,2.3-1,3.55h3.48ZM3.09,7.52c.05-1.12.3-2.2.74-3.23.05-.11.09-.22.14-.32h-1.74c-.74,1.05-1.17,2.28-1.26,3.55h2.11ZM12.96,3.01c-.79-.78-1.74-1.37-2.79-1.71.51.52.96,1.09,1.34,1.71h1.44ZM10.36,3.01c-.53-.73-1.16-1.37-1.88-1.91v1.91h1.88ZM7.52,3.01v-1.91c-.73.54-1.36,1.18-1.88,1.91h1.88ZM4.48,3.01c.38-.61.83-1.19,1.34-1.71-1.05.34-2,.92-2.79,1.71h1.44Z"/></svg>') no-repeat center / contain;
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 8px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 7"><polygon points="4 7 0 0 8 0 4 7"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& summary+div{
		position: absolute;
		top: calc(100% + 8px);
		left: 0;
		width: 100%;
		background: #fff;
		border-radius: 4px;
		filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.3));
	}
	& ul{
		display: grid;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		align-items: center;
		min-height: 32px;
		padding: 4px 16px;
		color: var(--color);
		font-weight: 500;
		font-size: 14px;
		letter-spacing: 0.1em;
	}
}

#navInfo{
	& summary{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 8px;
		min-height: 48px;
		padding: 4px 0;
		font-weight: 500;
		font-size: 15px;
		letter-spacing: 0.1em;
		&:before,
		&:after{
			content: "";
			grid-column: 2;
			grid-row: 1;
			aspect-ratio: 1;
			width: 16px;
		}
		&:before{
			background: currentColor;
			border-radius: 100%;
		}
		&:after{
			background: var(--color-theme);
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black;"><polyline points="5 6.5 8 9.5 11 6.5"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr auto;
		align-items: center;
		column-gap: 8px;
		min-height: 48px;
		padding: 4px 4px 4px 16px;
		font-weight: 500;
		font-size: 15px;
		letter-spacing: 0.1em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 10px;
			background: currentColor;
			border-radius: 100%;
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 10px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 10" style="fill: none; stroke: black; stroke-width: 2px;"><polyline points="3 9 7 5 3 1"/></svg>') no-repeat center / contain;
		}
	}
}

#navExtra{
	& ul{
		display: grid;
		grid-template-columns: 240px;
		justify-content: center;
		grid-row-gap: 24px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		align-items: center;
		column-gap: 4px;
		min-height: 48px;
		padding: 4px 16px;
		background: #6aa9d9;
		border: 1px solid currentColor;
		border-radius: 24px;
		font-weight: 500;
		font-size: 14px;
		text-align: center;
		filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
		li:last-child &{
			grid-template-columns: 1fr auto;
			background: #fff;
			border-color: #c2c2c2;
			color: var(--color-theme);
			&:before,
			&:after{
				content: "";
				grid-column: 2;
				grid-row: 1;
				aspect-ratio: 1;
				width: 16px;
			}
			&:before{
				background: currentColor;
				border-radius: 100%;
			}
			&:after{
				background: #fff;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-width: 1.5px;"><polyline points="6.25 11.5 9.75 8 6.25 4.5"/></svg>') no-repeat center / contain;
			}
		}
	}
}

#navSearch{
	.gsc-search-box{
		& div, & table, & tbody, & tr, & td{
			display: contents;
		}
	}
	& form.gsc-search-box{
		all: unset;
		box-sizing: border-box;
		display: grid;
		grid-template-columns: 1fr auto auto;
		align-items: center;
		min-height: 48px;
		padding: 4px 16px;
		background: #fff;
		border-radius: 24px;
	}
	& input.gsc-input{
		all: unset;
		box-sizing: border-box;
		background-color: transparent !important;
		color: var(--color);
		font-weight: 400;
		::placeholder {
			color: #999;
		}
	}
	& button.gsc-search-button{
		all: unset;
		box-sizing: border-box;
		cursor: pointer;
		aspect-ratio: 1;
		width: 16px;
		margin-left: 4px;
		background: var(--color-theme);
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"><circle cx="6" cy="6" r="5"/><line x1="11.5" y1="11.5" x2="15" y2="15"/></svg>') no-repeat center / contain;
		& svg {
			display: none;
		}
	}
	& a.gsst_a{
		aspect-ratio: 1;
		width: 16px;
		background: var(--color);
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 10; stroke-width: 2px;"><line x1="4" y1="4" x2="12" y2="12"/><line x1="12" y1="4" x2="4" y2="12"/></svg>') no-repeat center / contain;
		& span {
			all: unset;
			display: contents;
		}
	}
	& div.gsc-clear-button{
		display: none;
	}
}

#pagePath{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	margin: 16px 0;
	& ul{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		grid-gap: 8px;
		font-size: clamp(12px, calc(14 / 768 * 100dvw), 14px);
	}
	& li{
		display: contents;
		&:nth-child(n+2){
			&:before{
				content: "";
				aspect-ratio: 1;
				width: 12px;
				background: var(--color);
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 12" style="fill: none; stroke: black;"><polyline points="3.25 .5 8.75 6 3.25 11.5"/></svg>') no-repeat center / contain;
			}
		}
		&:last-child{
			color: var(--color-theme);
			font-weight: 700;
		}
	}
	& a{
		color: inherit;
		font-weight: 500;
		letter-spacing: 0.05em;
	}
}

#footer{
	padding-top: clamp(40px, calc(96 / 1200 * 100dvw), 96px);
	background: var(--color-theme);
	color: #fff;
}

#fNav{
	display: grid;
	grid-template-columns: min(var(--wrap));
	justify-content: center;
	padding-bottom: clamp(40px, calc(48 / 1200 * 100dvw), 48px);
	#fNavGlobal{
		justify-self: center;
		width: min(100%, 880px);
	}
	#fNavSns{
		margin-top: clamp(40px, calc(96 / 1200 * 100dvw), 96px);
	}
}

#fNavGlobal{
	display: grid;
	grid-gap: 32px clamp(32px, calc(48 / 1200 * 100dvw), 48px);
	& dl{
		display: grid;
		grid-gap: 8px clamp(16px, calc(40 / 1200 * 100dvw), 40px);
		font-weight: 500;
	}
	& dt{
		padding-bottom: 16px;
		border-bottom: 1px solid currentColor;
		font-size: 18px;
	}
	& dd{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 4px;
		color: inherit;
		font-size: 14px;
		&:before{
			content: "-";
		}
	}
	@media (min-width: 576px) {
		grid-template-columns: repeat(2, 1fr);
		align-items: start;
	}
	@media (min-width: 992px) {
		grid-template-columns: repeat(4, 1fr);
		&:has(dl:nth-child(5)){
			& dl:nth-child(1),
			& dl:nth-child(2),
			& dl:nth-child(5){
				grid-row: 1 / 3;
			}
			& dl:nth-child(5){
				grid-column: 4;
			}
		}
	}
}

#fNavSns{
	& ul{
		display: flex;
		justify-content: center;
		align-items: center;
		column-gap: clamp(24px, calc(32 / 1200 * 100dvw), 32px);
		filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
	}
	& li{
		display: contents;
	}
	& a{
		display: block;
		aspect-ratio: 1;
		width: clamp(40px, calc(64 / 768 * 100vw), 64px);
		background: currentColor;
		border-radius: 100%;
		font-size: 0;
		&[href*="instagram.com"]{
			position: relative;
			background: #fff;
			&:before{
				content: "";
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				background: linear-gradient(-150deg, transparent 55%, #ff7a00 65%, #ffd600) no-repeat, linear-gradient(45deg, transparent 50%, #d300c5) no-repeat, linear-gradient(135deg, #7638fa 25%, #ff0069 50%) no-repeat;
				transform: scale(0.65);
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48 48" fill="white"><path d="M47.86,14.1c-.12-2.55-.52-4.3-1.12-5.83-.61-1.58-1.43-2.92-2.77-4.25-1.33-1.33-2.67-2.15-4.25-2.77-1.53-.59-3.27-1-5.83-1.12-2.56-.12-3.38-.14-9.9-.14s-7.34.03-9.9.14c-2.55.12-4.3.52-5.83,1.12-1.58.61-2.92,1.43-4.25,2.77-1.33,1.33-2.16,2.67-2.77,4.25-.59,1.53-1,3.27-1.12,5.83-.12,2.56-.14,3.38-.14,9.9s.03,7.34.14,9.9c.12,2.55.52,4.3,1.12,5.83.61,1.58,1.43,2.92,2.77,4.25,1.33,1.33,2.67,2.15,4.25,2.77,1.53.59,3.27,1,5.83,1.12,2.56.12,3.38.14,9.9.14s7.34-.03,9.9-.14c2.55-.12,4.3-.52,5.83-1.12,1.58-.61,2.92-1.43,4.25-2.77,1.33-1.33,2.15-2.67,2.77-4.25.59-1.53,1-3.27,1.12-5.83.12-2.56.14-3.38.14-9.9s-.03-7.34-.14-9.9ZM43.54,33.7c-.11,2.34-.5,3.61-.83,4.46-.44,1.12-.96,1.92-1.79,2.76-.84.84-1.64,1.36-2.76,1.79-.85.33-2.12.72-4.46.83-2.53.12-3.29.14-9.7.14s-7.17-.02-9.7-.14c-2.34-.11-3.61-.5-4.46-.83-1.12-.44-1.92-.96-2.76-1.79-.84-.84-1.36-1.64-1.79-2.76-.33-.85-.72-2.12-.83-4.46-.12-2.53-.14-3.29-.14-9.7s.02-7.17.14-9.7c.11-2.34.5-3.61.83-4.46.44-1.12.96-1.92,1.79-2.76.84-.84,1.64-1.36,2.76-1.79.85-.33,2.12-.72,4.46-.83,2.53-.11,3.29-.14,9.7-.14s7.17.02,9.7.14c2.34.11,3.61.5,4.46.83,1.12.44,1.92.96,2.76,1.79.84.84,1.36,1.64,1.79,2.76.33.85.72,2.12.83,4.46.12,2.53.14,3.29.14,9.7s-.02,7.17-.14,9.7ZM24,11.68c-6.81,0-12.32,5.52-12.32,12.32s5.52,12.32,12.32,12.32,12.32-5.52,12.32-12.32-5.52-12.32-12.32-12.32ZM24,32c-4.42,0-8-3.58-8-8s3.58-8,8-8,8,3.58,8,8-3.58,8-8,8ZM36.81,8.31c-1.59,0-2.88,1.29-2.88,2.88s1.29,2.88,2.88,2.88,2.88-1.29,2.88-2.88-1.29-2.88-2.88-2.88Z"/></svg>') no-repeat center / contain;
			}
		}
		&[href*="facebook.com"]{
			background: #3b598c url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48 48" fill="white"><path d="M27.83,48v-16.82c1.62,0,5.65-.12,5.65-.12l.91-6.81h-6.55s.04-3.63.04-5.55c.15-1.59,1.17-2.41,2.7-2.56,1.17-.1,3.93-.27,3.93-.27v-6.19s-6.22-.67-9.12.51c-3.46,1.41-4.9,4.26-5.08,7.84-.09,1.72-.02,3.46-.03,5.2v.99c-1.72,0-4.98-.02-4.98-.02h-1.14l.03,6.99h6.06v16.81h7.57Z"/></svg>') no-repeat center bottom / 95%;
		}
		&[href*="weibo.com"]{
			background: #fff url('data:image/png;base64,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') no-repeat center / 75%;
		}
	}
}

#copyright{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	place-items: center;
	min-height: 48px;
	padding: 4px 0;
	background: #b1b1b1;
	box-sizing: content-box;
	color: #fff;
	& p{
		font-size: 12px;
		line-height: 1.25;
		text-align: center;
	}
	@media (max-width: 575.98px) {
		& p{
			width: 20em;
		}
	}
}

#pageTop{
	position: sticky;
	bottom: 0;
	font-size: 0;
	cursor: pointer;
	opacity: 0;
	transition: opacity 0.2s ease-out 1s;
	z-index: 100;
	.done:not(.scrollTop) &{
		opacity: 1;
	}
	&:hover:before{
		background: #e50012;
	}
	&:before,
	&:after{
		content: "";
		position: absolute;
		right: 0;
		bottom: 0;
		aspect-ratio: 1;
		width: 48px;
	}
	&:before{
		background: var(--color-theme);
	}
	&:after{
		-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M2.582 13.891c-0.272 0.268-0.709 0.268-0.979 0s-0.271-0.701 0-0.969l7.908-7.83c0.27-0.268 0.707-0.268 0.979 0l7.908 7.83c0.27 0.268 0.27 0.701 0 0.969s-0.709 0.268-0.978 0l-7.42-7.141-7.418 7.141z" /></svg>');
		-webkit-mask-repeat: no-repeat;
		-webkit-mask-position: center;
		-webkit-mask-size: 32px;
		background: #fff;
	}
}

#pagenation{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	& ul,
	& ol{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		grid-gap: 8px;
	}
	& a{
		display: grid;
		aspect-ratio: 1;
		width: 48px;
		place-items: center;
		border: 1px solid #e8e8e8;
		border-radius: 100%;
		color: var(--color-theme);
		font-weight: 700;
		font-size: 20px;
		text-decoration: none;
		line-height: 1;
		&[rel="prev"],
		&[rel="next"]{
			background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48 48" style="fill: none; stroke: white; stroke-linecap: round; stroke-linejoin: round; stroke-width: 3px;"><polyline points="20.5 15 29.5 24 20.5 33"/></svg>') no-repeat center / contain;;
			border-color: transparent;
			color: #fff;
			font-size: 0;
		}
		&[rel="prev"]{
			transform: scale(-1, 1);
		}
		&[rel="list"]{
			aspect-ratio: unset;
			width: auto;
			min-width: min(80%, 240px);
			height: 48px;
			padding: 8px 1em;
			border-radius: 24px;
			font-size: inherit;
		}
		&.lsc-current-page{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
	}
	[LSC-LB*="lscListPgn"]{
		display: none;
	}
}

.infoWin{
	[LSC-LB="dummy"] &,
	[LSC-LT="dummy"] &{
		width: clamp(264px, calc(300 / 1200 * 100dvw), 300px);
		padding: 16px;
		background: #fff;
		border-radius: 10px;
	}
	& dl{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		grid-gap: 16px;
	}
	& dt{
		width: 100%;
		font-weight: 700;
		font-size: clamp(16px, calc(18 / 768 * 100dvw), 18px);
	}
	& dd{
		&:has(img){
			width: 100%;
		}
		& img{
			aspect-ratio: 3 / 2;
			object-fit: cover;
			border-radius: 10px;
		}
		&:has(a){
			display: contents;
		}
		& a{
			display: grid;
			align-items: center;
			width: calc(50% - 8px);
			min-height: 32px;
			padding: 0.25em 1em;
			background: var(--color);
			border-radius: 16px;
			color: #fff;
			font-weight: 700;
			font-size: clamp(12px, calc(14 / 768 * 100dvw), 14px);
			text-align: center;
			text-decoration: none;
			&[href*="google"]{
				order: 1;
				background: var(--color-theme);
			}
		}
	}
	
}




